body
{
	background: url('../images/bg.png') #fff repeat-x;
	font-family: Arial, sans-serif;
	color: #000;
}

table.albumcontainer
{
	margin-top: 80px;
	width: 801px;
}

td.photo
{
	width: 267px;
	height: 267px;
	vertical-align: middle;
}

td.albumphoto
{
	width: 160px;
	height: 180px;
	vertical-align: middle;
}

.header
{
	color: #d8d8d8;
	font-size: 64px;
}

.subheader
{
	color: #4c4c4c;
	font-size: 14px;
	font-weight: bold;
	margin-left: 4px;
}

.footer
{
	color: #ababab;
	font-size: 12px;
}

.albumname
{
	color: #4c4c4c;
	font-size: 12px;
	line-height: 1.5;
}

.albumdate
{
	color: #ababab;
	font-size: 12px;
	line-height: 1.5;
}

.downloadlink
{
	color: #ababab;
	font-size: 12px;
	line-height: 1.0;
	visibility: hidden;
}

hr
{
	background-color: #ababab;
	color: #ababab;
	border: 0;
	height: 1px;
}

table.photocontainer
{
	width: 170px;
	height: 170px;
}

table.albumphotocontainer
{
	width: 140px;
	height: 140px;
}

td.photocontainer
{
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}

img.photo
{
	border: 0;
}